## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# aws::autom::iObject Member List

This is the complete list of members for aws::autom::iObject, including all inherited members.

GetName()=0 | aws::autom::iObject | `[pure virtual]`
ObjectType()=0 | aws::autom::iObject | `[pure virtual]`
ReprObject()=0 | aws::autom::iObject | `[pure virtual]`
SetName(iString *_name)=0 | aws::autom::iObject | `[pure virtual]`
ToFloat()=0 | aws::autom::iObject | `[pure virtual]`
ToInt()=0 | aws::autom::iObject | `[pure virtual]`
ToString()=0 | aws::autom::iObject | `[pure virtual]`
TYPE enum name | aws::autom::iObject |